package com.trade.service.contract.dto;

/**
 * 合同签署回调
 */
public class ContractSignCallBack implements java.io.Serializable {

    private static final long serialVersionUID = 5892535680143826149L;
    // 流程ID
    String flowId;

    public String getFlowId() {
        return flowId;
    }

    public void setFlowId(String flowId) {
        this.flowId = flowId;
    }
}
